.Background {
    position: absolute;
    background: #040c28;
    width: 100%;
    height: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
    z-index: -1;
    &__ellipse {
        &--1 {
            position: absolute;
            width: 16vw;
            height: 16vw;
            left: -5vw;
            top: 32vw;
            background: rgba(175, 0, 95, 0.3);
            filter: blur(8vw);
            border-radius: 50%;
        }
        &--2 {
            position: absolute;
            width: 16vw;
            height: 16vw;
            left: 86vw;
            top: -9vw;
            background: rgba(13, 37, 255, 0.3);
            filter: blur(6vw);
            border-radius: 50%;
        }
        &--3 {
            position: absolute;
            width: 33vw;
            height: 33vw;
            left: 0vw;
            top: -9vw;
            background: rgba(207, 13, 255, 0.3);
            filter: blur(8vw);
            transform: rotate(105deg);
            border-radius: 50%;
        }
        &--4 {
            position: absolute;
            width: 40vw;
            height: 40vw;
            left: 58vw;
            top: -10vw;
            background: rgba(13, 255, 226, 0.2);
            filter: blur(8vw);
            transform: rotate(105deg);
            border-radius: 50%;
        }
        &--5 {
            position: absolute;
            width: 32vw;
            height: 32vw;
            left: 20vw;
            top: -22vw;
            background: rgba(13, 37, 255, 0.3);
            filter: blur(6vw);
            transform: rotate(105deg);
            border-radius: 50%;
        }
    }
}
